local git = require("functions.git")
local enabledGit = os.getenv("ENABLE_GIT_SETUP") or false
if not enabledGit then
  return
end

vim.api.nvim_create_user_command("GitPush", function()
  git.push()
end, {})

vim.api.nvim_create_user_command("GitPull", function()
  git.pull()
end, {})
